# This file contains the parameters and values used in
# the run contained in this directory
  decoder = cyk
  debuglevel = 3
  grammarfile = nonterms
  inscredit = 1
  iterations = 1
  languagemodel =
  l1corpus = binarize.out
  l1vocabfile = vocab
  l1period = 1000
  l2corpus = binarize.in
  l2_unk_id = 200
  l2vocabfile = vocab
  l2period = 1000
  lm_weight = 2
  maxsentlen = 5
  ngram_weight = 1
  ngrammodel = binarize.2gram
  pins = 0.5
  probfile = binarize.model
  prune_agenda = 0
  rundir = .
  runid = test_c
  runmode = d
  sentence_from = 0
  sentence_to = 0
  suppress_itgscore = 0
  threshold = 1e-12
  ngram_n = 2
  use_hooks = 0
  logratiobeam = 1000
  logratiobeam_per_nterm = 1000
